import React from 'react';
export default function ViewArrayFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-240v-480h84.62v480zm149.23 0v-480h341.54v480zm406.15 0v-480H800v480z" })));
}
